$wpsc_version = 169; wwt ii replacement trigger blade